@charset "utf-8";
/* CSS Document */

html, body {
    margin-left: 0px;
    margin-right: 0px;
	margin-bottom: 0px;
    margin-top: 0px;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
	font-style:normal;
	background-image:url(../imagenes/fondo.png);
	background-repeat:repeat;
	
}

a{
	text-decoration:none;
	color:#CCC;
}

a:hover{color:#988330;}

span{
	
	padding-left:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-top:0px;}

ul{
	list-style-type: square;
	padding-left:15px;
	margin-top:0px;
	margin-bottom:0px;
}
li{
	padding-bottom:5px}

.pagina{
	width:100%!important;
	height:100%!important;
	}

.header{
	width:1098px;
	font-size:11px;
	color:#999999;
	height:150px;
	}

.pie {
	background-image:url(../imagenes/fondo_pie.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:40px;
}
.pie2 {
	background-image:url(../imagenes/fondo_pie.jpg);
	background-repeat:repeat-x;
    width:1200px;
	height:40px;
}
.pie3 {
	font-size:9px;
	background-image:url(../imagenes/fondo_pie.jpg);
	background-repeat:repeat-x;
	width:1098px;
	height:25px;
	padding-top:15px;
	text-align:center;
}





.contenido{
	width:1098px;
	}	
.footer{
	width:1098px;
	}

.franja_verde2{
	height:2px;
	background-color:#F0C000/*016600*/;
	width:1200px;}
	
.franja_verde{
	height:2px;
	background-color:#F0C000/*016600*/;
	width:100%!important;}
	

.logo_header{
	width:auto;
	padding-left:15px;
	padding-top:23px;
	float:left;
	}

.casilla_busqueda{
	float:right; 
	width:166px; 
	margin-left:12px;
	background-color:#222; /*#2A3750*/
    border: medium none;
    color: #A7ADB7;
	padding-top:5px;
	padding-bottom:6px;
	padding-left:4px;}



.casilla_header{
	float:right;
	/*padding-top:38px;*/
	width:auto;
	}

.idioma{
	float:right;
	padding-top:10px;
	height:31px;
	width:200px;;
	}
	


.botones_derecha_header{
	float:right;
	padding-top:47px;
	width:auto;
	}

.botones_derecha{
	float:right;
	padding-top:47px;
	width:auto;
	}

.barra_separadora{
	margin-left:16px;
	margin-right:16px;
	}

.linea_separadora{
	padding-top:23px;
	padding-bottom:23px;
	}	
	
.noticias{
	width:500px;
	height:217px;
	float:left;
	}
	
.responsabilidad{
	width:500px;
	float:right;
	height:217px;
	padding-top:30px;
	}

	
.linea_sep_500{
	padding-top:8px;
	padding-bottom:8px;
	}
	
.imagen_not_res{
	width:254px;
	height:104px;
	padding-left:1px;
	padding-top:1px;
	background-image:url(../imagenes/home/marco_interior.png);
	background-repeat:no-repeat;
	background-position:left top;
	float:left;
	}

.fecha_not_res{
	font-size:10px;
	color:#666666;
	padding-top:5px;
	}
.tit_not_res{
	font-size:12px;
	color:#333;
	font-weight:bold;
	height:28px;
	float:left;

	}
.text_not_res{
	float:left;
	width:255px;
	height:60px;
	font-size:11px;
	color:#666666;
	}
.leer_mas{
	float:right;
	padding-right:9px;
	}
	
.footer_datos{
	min-height:105px;}

.logo_footer{
	float:left;
	width:auto;
	}
	
.text_footer{
	float:left;
	width:auto;
	padding-top:8px;
	padding-left:24px;
	font-size:12px;
	color:#CCC;
	}
	
.botones_derecha{
	float:right;
	padding-top:25px;
	width:auto;
	}

.tit_logo{
	color:#CCC;
	font-size:14px;
	font-weight:bold;

	}

.tit_mapa{
	color:#BBB;
	font-size:10px;
	font-weight:bold;
}
.subtit_mapa{
	color:#F0C000;
	font-size:13px;
	font-weight:bold;
	padding-bottom:15px;
}

.cols{
	margin-top:15px;
	padding-left:130px;
	height:200px;
	}
.columnas{
	width:auto;
	padding-right:70px;
	float:left;
	height:100px;}

	



	
.titulo_int{
	font-size:22px;
	color:#F0C000;
	font-weight:bold;
	text-align:left;
	padding-top:45px;
	padding-bottom:20px;
	width:100%;
	}	
.textos_internas{
	width:768px;
	color:#666666;}	

.ubicacion{
	font-size:9px;
	color:#999999;
	padding-top:15px;
	width:1098px;}
		
.producto_internas{
	width:1098px;
	padding-top:60px;}	
	

.subt_interna{
	font-size:15px;
	color:#F0C000;
	font-weight:bold;
	padding-top:12px;
	padding-bottom:12px;}

.text_int{
	width:500px;
	text-align:justify;
    font-size:14px;}
.vermas{
	width:500px;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;}

.vermas a{
	text-decoration:underline;
	font-size:11px;
	color:#999;
	}
.vermas a:hover{
	text-decoration:none;
	color:#988330;
	}

.cont_uruguay{
	width:549px;
	height:260px;

	float:left}
.cont_uruguay2{
	width:500px;
	height:300px;
	float:right;}
.mapa_uruguay{
	width:549px;
	padding-top:20px;
	height:280px;
	float:left;}

.fuente{
	width:594px;
	float:left;
	height:40px;
	font-size:11px;
	color:#FFF}
.fuente a{
	font-size:10px;
	color:#FFF}
.fuente a:hover{
	color:#988330}



.link_header{
	color:#999999;
	font-size:11px;}
	
.contacto{
	/*padding-left:60px;*/
	width:155px;
	padding-top:30px;
	color:#FFF;
	font-size:12px;
	padding-top:5px;
	}
.contacto_campo{
	color:#333333;
	height:48px;
	
	}
.contacto_campo2{
	color:#333333;
	height:48px;
	
	}

.contacto_campo_archivo{
	color:#333333;
	height:48px;

	}

.contacto_campo input{
	/*background-image:url(../imagenes/contacto/fondo_form_izq.png);
	background-repeat:no-repeat;
	border:none;*/
	padding-top:2px;
	padding-left:8px;
	padding-right:5px;
	margin:0px;
	width:343px;
	height:27px;
	color:#666;
	font-size:11px;
	}	
.contacto_campo textarea{
	resize: none;
	/*background-image:url(../imagenes/contacto/fondo_textarea_izq.png);
	background-repeat:no-repeat;
	border:none;*/
	padding-top:10px;
	padding-left:10px;
	padding-right:5px;
	margin:0px;
	width:341px;
	height:203px;
	color:#666;
	font-size:11px;
	}

	
.enviar{
	/*background-image:url(../imagenes/contacto/fondo_enviar.png);
	background-repeat:no-repeat;
	border:none;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	width:78px;
	padding-top:2px;
	padding-bottom:3px;
	cursor:pointer;*/
	background-color:#F0C000;
	color:#333;
	border:none;
	margin-top:5px;
	font-size:12px;
	padding-top:3px;
	padding-bottom:4px;}
	
.botonera{
	width:1104px;
	height:38px;
	font-size:10px;}
	
.marco_destacado{
	padding-left:9px;

	padding-top:7px;
	padding-bottom:7px;
	width:264px;
	height:221px;
	background-image:url(../imagenes/home/marco_destacados.png);
	background-repeat:no-repeat;
	background-position:left top;
	
}

.text_desc{
	text-align:justify;
	font-size:14px;
}

